Web3Podcast 10S - Bug #5461

Home > Play the podcast > tap 0.5x button > go to player > podcast gets paused after taping 2nd time

on 0.5x button
12/28/2022 01:14 PM - Shubham J

Status: Reopened Start date: 12/28/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps:-

1. Tap Home

2. Open Web3 History Podcast

3. Play episode 1

4. Tap 0.5x button and again tap 0.5x button
5. Podcast gets paused.

History

#1 - 12/28/2022 02:52 PM - Shubham J
- Priority changed from Normal to High

#2 - 01/04/2023 11:31 AM - chirag wadhwa

- Status changed from New to Resolved

#3 - 01/05/2023 02:43 PM - Shubham J

- Status changed from Resolved to Reopened
